@media only screen and (max-width: 999px){
    #resumo{ margin-top: 50px;}

    #ingresso,
    #ingresso h5{ margin-top: 30px; }
    #ingresso h5{ font-size: 28px; }
    #ingresso,
    #ingresso .ingr,
    #ingresso h6{ font-size: 22px; }

    #newsletter .input{ margin-top: 73px !important; }
    #newsletter .input-group{
        padding: 50px 10px 80px 10px !important;
    }
    #newsletter .pb-5,
    #newsletter .input-group { padding: 20px !important;}
    
    #menuSite.yescroll .navbar-brand,
    #menuSite.yescroll .navbar-toggler{
        margin-top: 0px !important;
        color: white !important;
    }
    #menuSite.yescroll .navbar-nav{
        background: black !important;
    }
}
@media only screen and (max-width: 799px){   
    #newsletter .input{ margin-top: 53px !important; } 
    #menuSite .collapse span{
        display: none;
    }
}
@media only screen and (max-width: 599px) {
    
    #clientes h3{ text-align: center;}
    #clientes h3,
    #newsletter h3{font-size: 22px;}
    #newsletter .input{ margin-top: 33px !important; }

    .dynamic-title span,
    .dynamic-title .cd-words-wrapper span { font-size: 26px !important; }

    #carrinho .totalxs{ display: none; }
    #carrinho .sizeXs{
        font-size: 15px;
        padding-top: 18px !important;
    }
    #carrinho h3.m-auto{ font-size: 18px; }

    #tarjaTop {
        padding-right: 0;
        padding-left: 0;
    }
    #tarjaTop #cartLogin{
        padding-right: 20px !important;
        padding-left: 10px !important;
    }

    #menuSite{
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    #footer .form-group span{ display:none }
    #footer h3{ font-size: 22px !important; }
}